{
  "equippedPlanes": {
    "5000908": {
      "serialNumber": 5000908,
      "planeStatus": 1,
      "squadronId": 304003,
      "aircraftIdCode": "I",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000909": {
      "serialNumber": 5000909,
      "planeStatus": 1,
      "squadronId": 304003,
      "aircraftIdCode": "V",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000910": {
      "serialNumber": 5000910,
      "planeStatus": 1,
      "squadronId": 304003,
      "aircraftIdCode": "R",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000911": {
      "serialNumber": 5000911,
      "planeStatus": 1,
      "squadronId": 304003,
      "aircraftIdCode": "O",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000904": {
      "serialNumber": 5000904,
      "planeStatus": 1,
      "squadronId": 304003,
      "aircraftIdCode": "F",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000905": {
      "serialNumber": 5000905,
      "planeStatus": 1,
      "squadronId": 304003,
      "aircraftIdCode": "U",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000906": {
      "serialNumber": 5000906,
      "planeStatus": 1,
      "squadronId": 304003,
      "aircraftIdCode": "S",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000907": {
      "serialNumber": 5000907,
      "planeStatus": 1,
      "squadronId": 304003,
      "aircraftIdCode": "A",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000900": {
      "serialNumber": 5000900,
      "planeStatus": 1,
      "squadronId": 304003,
      "aircraftIdCode": "G",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000901": {
      "serialNumber": 5000901,
      "planeStatus": 1,
      "squadronId": 304003,
      "aircraftIdCode": "E",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000902": {
      "serialNumber": 5000902,
      "planeStatus": 1,
      "squadronId": 304003,
      "aircraftIdCode": "X",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000903": {
      "serialNumber": 5000903,
      "planeStatus": 1,
      "squadronId": 304003,
      "aircraftIdCode": "N",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000899": {
      "serialNumber": 5000899,
      "planeStatus": 1,
      "squadronId": 304003,
      "aircraftIdCode": "L",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000912": {
      "serialNumber": 5000912,
      "planeStatus": 1,
      "squadronId": 304003,
      "aircraftIdCode": "T",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}